#!/usr/bin/env python

import datetime
import logging

from launchpadlib.launchpad import Launchpad


logging.basicConfig(format='%(levelname)s:%(message)s', level=logging.INFO)


cachedir = "/home/ubuntu/.launchpadlib/cache/"
LP = Launchpad.login_anonymously('QA Reports', 'production', cachedir)


class tz(datetime.tzinfo):
    def utcoffset(self, _derp):
        return datetime.timedelta(0)

    def dst(self, _derp):
        return datetime.timedelta(0)

TZ = tz()
