#!/usr/bin/env python

import logging

from qlbr import LP
from qlbr.models import Person


for person in Person.objects.iterator():
    lp_person = LP.load(person.self_link)
    person.web_link = lp_person.web_link
    person.name = lp_person.name
    person.display_name = lp_person.display_name
    logging.info('Updated info for %s', person)
    person.save()
